let ObsidianTools = [
	'mekanismtools:refined_glowstone_pickaxe',
	'mekanismtools:refined_glowstone_axe',
	'mekanismtools:refined_glowstone_shovel',
	'mekanismtools:refined_glowstone_hoe',
	'mekanismtools:refined_glowstone_sword',
	'mekanismtools:refined_glowstone_paxel',
];

let ObsidianTier = {
	durability: 4096,
	damage: 4,
	speed: 12,
	enchantment: 18,
	incorrect: 'minecraft:incorrect_for_netherite_tool',
	repair: 'mekanism:ingot_refined_obsidian'
};

ItemEvents.modification(event => ObsidianTools.forEach(id => Capy.setToolTier(event, id, ObsidianTier)))